/*
@font-face {
    font-family: 'NewMedia-Bold-Italic';
    src:url('NewMedia-Bold-Italic.ttf.woff') format('woff'),
        url('NewMedia-Bold-Italic.ttf.svg#NewMedia-Bold-Italic') format('svg'),
        url('NewMedia-Bold-Italic.ttf.eot'),
        url('NewMedia-Bold-Italic.ttf.eot?#iefix') format('embedded-opentype'); 
        font-weight: normal;
        font-style: normal;
}
*/
@media (max-width: 1000px) {
  .skyscraper {
    display: none; }

  .hidden-small {
    display: none; } }
@media (max-width: 800px) {
  .excerpt {
    display: none; } }
.post-list li h2 {
  line-height: 1.25; }

@media (min-width: 1000px) {
  .sharing-row {
    overflow: hidden; }

  .sharing-row li {
    width: 49%;
    float: left; }

  .sharing-row img {
    background-color: black;
    height: 218px; }

  .sharing-row li:first-child {
    margin-right: 2%; }

  .sharing-row .excerpt {
    display: none; }

  .sharing-row h2 {
    height: 65px;
    overflow: hidden; } }
/**
 * Reset some basic elements
 */
body, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, hr,
dl, dd, ol, ul, figure {
  margin: 0;
  padding: 0; }

/**
 * Basic styling
 */
body {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.6;
  font-weight: 300;
  color: #111;
  background-color: #fdfdfd;
  -webkit-text-size-adjust: 100%; }

/**
 * Set `margin-bottom` to maintain vertical rhythm
 */
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ul, ol, dl, figure,
.highlight {
  margin-bottom: 15px; }

/**
 * Images
 */
img {
  width: 100%;
  vertical-align: middle; }

.captionjs {
  margin: 24px 0px !important;
  color: #424242; }

.post-content img {
  width: auto !important; }

.captionjs img {
  max-width: 100%;
  width: auto !important;
  margin: 0 auto !important; }

/**
 * Figures
 */
.post-content img {
  display: none; }

figure > img {
  display: block !important; }

.captionjs figcaption {
  font-size: 14px;
  margin-top: 14px !important;
  margin-bottom: 12px !important;
  line-height: 1.5 !important; }

/**
 * Lists
 */
ul, ol {
  margin-left: 30px; }

li > ul,
li > ol {
  margin-bottom: 0; }

/**
 * Headings
 */
h1, h2, h3, h4, h5, h6 {
  font-weight: 300; }

/**
 * Links
 */
a {
  color: #0159d5;
  text-decoration: none; }
  a:visited {
    color: #013989; }
  a:hover {
    color: #111;
    text-decoration: underline; }

/**
 * Blockquotes
 */
blockquote {
  color: #336;
  border-left: 2px solid #333;
  padding-left: 30px;
  padding-right: 30px;
  font-size: 18px;
  letter-spacing: -1.5px;
  font-weight: bold; }
  blockquote > :last-child {
    margin-bottom: 0; }

/**
 * Code formatting
 */
pre,
code {
  font-size: 15px;
  border: 1px solid #e8e8e8;
  border-radius: 3px;
  background-color: #eef; }

code {
  padding: 1px 5px; }

pre {
  padding: 8px 12px;
  overflow-x: scroll; }
  pre > code {
    border: 0;
    padding-right: 0;
    padding-left: 0; }

/**
 * Wrapper
 */
.wrapper {
  max-width: -webkit-calc(1200px - (30px * 2));
  max-width: calc(1200px - (30px * 2));
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px; }
  @media screen and (max-width: 800px) {
    .wrapper {
      max-width: -webkit-calc(1200px - (30px));
      max-width: calc(1200px - (30px));
      padding-right: 15px;
      padding-left: 15px; } }

/**
 * Clearfix
 */
.wrapper:after, .footer-col-wrapper:after {
  content: "";
  display: table;
  clear: both; }

/**
 * Icons
 */
.icon > svg {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle; }
  .icon > svg path {
    fill: #828282; }

.captionedImage {
  position: relative; }

.captionedImage .excerpt {
  position: absolute;
  bottom: 12px;
  background-color: rgba(0, 0, 0, 0.8);
  color: white;
  width: 100%;
  padding: 10px 20px 10px 20px;
  box-sizing: border-box; }

.captionjs figcaption {
  margin-top: 7.5px; }

.main-content {
  overflow: hidden; }

.skyscraper {
  margin-left: 30px;
  width: 300px;
  padding: 0px 10px;
  float: right;
  border-top: 3px solid #0159d5; }

.adsbygoogle {
  background-color: #f0f0f0; }

.post-content {
  margin-top: 25px; }

hr {
  opacity: .4; }

a.post-link {
  font-weight: bold;
  color: #013989; }

a.post-link:hover {
  color: #013989; }

.page-heading {
  font-weight: bold; }

.social-buttons {
  display: block;
  overflow: hidden;
  margin: 5px 0px; }

.social-media-list i {
  color: #828282; }

.social-media-list .username {
  text-decoration: none !important; }

.social-media-list li a:hover {
  text-decoration: none !important; }

a.btn {
  text-decoration: none;
  display: block;
  cursor: pointer;
  border-bottom: 3px solid grey;
  border-top: 3px solid grey;
  background-color: grey; }

a.btn-share {
  padding: 3px 12px;
  margin: 0px 2px;
  color: white;
  float: left;
  font-weight: bold;
  border-radius: 2px; }

a.btn-follow {
  width: 49%;
  float: left;
  border-radius: 2px;
  padding: 10px 12px;
  box-sizing: border-box;
  margin-bottom: 2%;
  cursor: pointer; }

a.btn-follow:nth-child(odd) {
  margin-right: 2%; }

a.btn-follow span {
  position: relative;
  font-weight: bold;
  top: -5px; }

/* Social Colors */
a.color-facebook {
  background-color: #3b5998;
  color: white;
  border-bottom: 3px solid #3b5998;
  border-top: 3px solid #3b5998; }

a.color-facebook:hover {
  color: white;
  border-bottom: 3px solid #888; }

a.color-twitter {
  background-color: #55acee;
  color: white;
  border-bottom: 3px solid #55acee;
  border-top: 3px solid #55acee; }

a.color-twitter:hover {
  color: white;
  border-bottom: 3px solid #888; }

a.color-pinterest {
  background-color: #a01a1f;
  color: white;
  border-bottom: 3px solid #a01a1f;
  border-top: 3px solid #a01a1f; }

a.color-pinterest:hover {
  color: white;
  border-bottom: 3px solid #888; }

a.color-linkedin {
  background-color: #0077b5;
  color: white;
  border-bottom: 3px solid #0077b5;
  border-top: 3px solid #0077b5; }

a.color-linkedin:hover {
  color: white;
  border-bottom: 3px solid #888; }

/* Ad / Third Party Styles */
.sponsored {
  float: right;
  color: #999;
  display: block;
  overflow: hidden;
  height: 20px;
  margin-bottom: 8px; }

._li {
  background-color: #fdfdfd; }

.more {
  margin: 8px 0px; }

.more p {
  margin: 6px 0px; }

/* Weather */
.button {
  width: 100%;
  border-radius: 2px;
  padding: 10px 12px;
  box-sizing: border-box;
  margin-bottom: 2%;
  background-color: grey;
  border: none;
  color: white;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer; }

@font-face {
  font-family: 'weather';
  src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot");
  src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot?#iefix") format("embedded-opentype"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.woff") format("woff"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.ttf") format("truetype"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg") format("svg");
  font-weight: normal;
  font-style: normal; }
#weather {
  margin: 0px auto;
  padding: 0px 10px; }

#weather i {
  float: left;
  color: #0159d5;
  font-family: weather;
  font-size: 85px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.0; }

.icon-0:before {
  content: ":"; }

.icon-1:before {
  content: "p"; }

.icon-2:before {
  content: "S"; }

.icon-3:before {
  content: "Q"; }

.icon-4:before {
  content: "S"; }

.icon-5:before {
  content: "W"; }

.icon-6:before {
  content: "W"; }

.icon-7:before {
  content: "W"; }

.icon-8:before {
  content: "W"; }

.icon-9:before {
  content: "I"; }

.icon-10:before {
  content: "W"; }

.icon-11:before {
  content: "I"; }

.icon-12:before {
  content: "I"; }

.icon-13:before {
  content: "I"; }

.icon-14:before {
  content: "I"; }

.icon-15:before {
  content: "W"; }

.icon-16:before {
  content: "I"; }

.icon-17:before {
  content: "W"; }

.icon-18:before {
  content: "U"; }

.icon-19:before {
  content: "Z"; }

.icon-20:before {
  content: "Z"; }

.icon-21:before {
  content: "Z"; }

.icon-22:before {
  content: "Z"; }

.icon-23:before {
  content: "Z"; }

.icon-24:before {
  content: "E"; }

.icon-25:before {
  content: "E"; }

.icon-26:before {
  content: "3"; }

.icon-27:before {
  content: "a"; }

.icon-28:before {
  content: "A"; }

.icon-29:before {
  content: "a"; }

.icon-30:before {
  content: "A"; }

.icon-31:before {
  content: "6"; }

.icon-32:before {
  content: "1"; }

.icon-33:before {
  content: "6"; }

.icon-34:before {
  content: "1"; }

.icon-35:before {
  content: "W"; }

.icon-36:before {
  content: "1"; }

.icon-37:before {
  content: "S"; }

.icon-38:before {
  content: "S"; }

.icon-39:before {
  content: "S"; }

.icon-40:before {
  content: "M"; }

.icon-41:before {
  content: "W"; }

.icon-42:before {
  content: "I"; }

.icon-43:before {
  content: "W"; }

.icon-44:before {
  content: "a"; }

.icon-45:before {
  content: "S"; }

.icon-46:before {
  content: "U"; }

.icon-47:before {
  content: "S"; }

#weather ul {
  float: left;
  margin-left: 40px;
  padding: 0; }

/* Meme Popup */
.meme-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto; }

.mfp-zoom-in {
  /* start state */
  /* animate in */
  /* animate out */ }
  .mfp-zoom-in .mfp-with-anim {
    opacity: 0;
    transition: all 0.3s ease-in-out;
    transform: scale(0.8); }
  .mfp-zoom-in.mfp-bg {
    opacity: 0;
    transition: all 0.4s ease-out; }
  .mfp-zoom-in.mfp-ready .mfp-with-anim {
    opacity: 1;
    transform: scale(1); }
  .mfp-zoom-in.mfp-ready.mfp-bg {
    opacity: 0.8; }
  .mfp-zoom-in.mfp-removing .mfp-with-anim {
    transform: scale(0.8);
    opacity: 0; }
  .mfp-zoom-in.mfp-removing.mfp-bg {
    opacity: 0; }

/* 

====== Newspaper effect ======

*/
.mfp-newspaper {
  /* start state */
  /* animate in */
  /* animate out */ }
  .mfp-newspaper .mfp-with-anim {
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.5s;
    transform: scale(0) rotate(500deg); }
  .mfp-newspaper.mfp-bg {
    opacity: 0;
    transition: all 0.5s; }
  .mfp-newspaper.mfp-ready .mfp-with-anim {
    opacity: 1;
    transform: scale(1) rotate(0deg); }
  .mfp-newspaper.mfp-ready.mfp-bg {
    opacity: 0.8; }
  .mfp-newspaper.mfp-removing .mfp-with-anim {
    transform: scale(0) rotate(500deg);
    opacity: 0; }
  .mfp-newspaper.mfp-removing.mfp-bg {
    opacity: 0; }

/* LAYOUT SECTION */
/**
 * Site header and ticker
 */
.site-header {
  border-top: 5px solid #0159d5;
  border-bottom: 2px solid #0159d5;
  min-height: 56px;
  position: relative; }

.ticker {
  border-bottom: 1px dotted #71abfe;
  height: 25px;
  overflow: hidden; }

.ticker .wrapper {
  overflow: hidden;
  padding-right: 0px;
  padding-left: 0px; }

.ticker-stories {
  overflow: auto;
  margin-right: -250px; }

a.tickerItem {
  color: #424242;
  float: left;
  height: 25px;
  padding: 0px 16px;
  margin: 1px 0px;
  cursor: pointer;
  font-style: italic;
  vertical-align: center; }

.tickerItem:hover {
  text-decoration: underline; }

.site-title {
  font-size: 26px;
  line-height: 56px;
  margin-top: 0px;
  letter-spacing: -2px;
  float: left;
  font-style: italic;
  font-weight: bold; }
  .site-title, .site-title:visited {
    color: #424242; }

@media (max-width: 600px) {
  .site-title {
    font-size: 24px; } }
.site-nav {
  float: right;
  line-height: 56px; }
  .site-nav .menu-icon {
    display: none; }
  .site-nav .page-link {
    color: #111;
    line-height: 1.6; }
    .site-nav .page-link:not(:first-child) {
      margin-left: 20px; }
    @media (max-width: 700px) {
      .site-nav .page-link:not(:first-child) {
        margin-left: 12px; } }
  @media screen and (max-width: 600px) {
    .site-nav {
      float: right;
      background-color: #fdfdfd; }
      .site-nav .menu-icon {
        display: block;
        float: right;
        width: 35px;
        line-height: 0;
        text-align: center; }
        .site-nav .menu-icon > svg {
          width: 22px;
          height: 22px;
          margin-top: 10px;
          padding: 6px 6px;
          border: 1px solid #eee;
          border-radius: 2px; }
          .site-nav .menu-icon > svg path {
            fill: #424242; }
          .site-nav .menu-icon > svg:hover {
            border: 1px solid lightpink; }
      .site-nav .trigger {
        clear: both;
        display: none; }
      .site-nav:hover {
        border-bottom: none; }
      .site-nav:hover .trigger, .site-nav .trigger:hover {
        position: absolute;
        display: block;
        width: 100%;
        position: absolute;
        right: 0px;
        top: 59px;
        background-color: rgba(253, 253, 253, 0.95);
        text-align: right;
        border-bottom: 1px dotted #0159d5;
        z-index: 1000;
        line-height: 1;
        overflow-y: hidden;
        overflow-x: hidden;
        max-height: 26px; }
      .site-nav .trigger img {
        float: left;
        margin-left: 15px;
        width: auto;
        margin-top: 5px; }
      .site-nav .page-link {
        padding: 0px 0px;
        margin: 1px 15px 1px 0px !important;
        height: 25px; }
      .site-nav .page-link:last-child {
        margin-right: 15px !important; } }

/**
 * Site footer
 */
.site-footer {
  border-top: 1px solid #e8e8e8;
  padding: 30px 0; }

.footer-heading {
  font-size: 18px;
  margin-bottom: 15px; }

.contact-list,
.social-media-list {
  list-style: none;
  margin-left: 0; }

.footer-col-wrapper {
  font-size: 15px;
  color: #828282;
  margin-left: -15px; }

.footer-col {
  float: left;
  margin-bottom: 15px;
  padding-left: 15px; }

.footer-col-1 {
  width: -webkit-calc(35% - (30px / 2));
  width: calc(35% - (30px / 2)); }

.footer-col-2 {
  width: -webkit-calc(20% - (30px / 2));
  width: calc(20% - (30px / 2)); }

.footer-col-3 {
  width: -webkit-calc(45% - (30px / 2));
  width: calc(45% - (30px / 2)); }

@media screen and (max-width: 800px) {
  .footer-col-1,
  .footer-col-2 {
    width: -webkit-calc(50% - (30px / 2));
    width: calc(50% - (30px / 2)); }

  .footer-col-3 {
    width: -webkit-calc(100% - (30px / 2));
    width: calc(100% - (30px / 2)); } }
@media screen and (max-width: 600px) {
  .footer-col {
    float: none;
    width: -webkit-calc(100% - (30px / 2));
    width: calc(100% - (30px / 2)); } }
/**
 * Page content
 */
.page-content {
  padding: 30px 0; }

.page-heading {
  font-size: 20px; }

.post-list {
  margin-left: 0;
  list-style: none; }
  .post-list li {
    margin-bottom: 30px; }

.post-meta {
  font-size: 14px;
  color: #828282; }

.post-link {
  display: block;
  font-size: 24px; }

/**
 * Posts
 */
.post-header {
  margin-bottom: 30px; }

.post-title {
  font-size: 42px;
  letter-spacing: -1px;
  line-height: 1; }
  @media screen and (max-width: 800px) {
    .post-title {
      font-size: 36px; } }

.post-content {
  margin-bottom: 30px; }
  .post-content h2 {
    font-size: 32px; }
    @media screen and (max-width: 800px) {
      .post-content h2 {
        font-size: 28px; } }
  .post-content h3 {
    font-size: 26px; }
    @media screen and (max-width: 800px) {
      .post-content h3 {
        font-size: 22px; } }
  .post-content h4 {
    font-size: 20px; }
    @media screen and (max-width: 800px) {
      .post-content h4 {
        font-size: 18px; } }

article p, article li {
  font-size: 1.15em; }

.mystory {
  color: hotpink;
  font-style: italic;
  font-weight: bold; }

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0; }

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/**
 * Syntax highlighting styles
 */
.highlight {
  background: #fff; }
  .highlight .c {
    color: #998;
    font-style: italic; }
  .highlight .err {
    color: #a61717;
    background-color: #e3d2d2; }
  .highlight .k {
    font-weight: bold; }
  .highlight .o {
    font-weight: bold; }
  .highlight .cm {
    color: #998;
    font-style: italic; }
  .highlight .cp {
    color: #999;
    font-weight: bold; }
  .highlight .c1 {
    color: #998;
    font-style: italic; }
  .highlight .cs {
    color: #999;
    font-weight: bold;
    font-style: italic; }
  .highlight .gd {
    color: #000;
    background-color: #fdd; }
  .highlight .gd .x {
    color: #000;
    background-color: #faa; }
  .highlight .ge {
    font-style: italic; }
  .highlight .gr {
    color: #a00; }
  .highlight .gh {
    color: #999; }
  .highlight .gi {
    color: #000;
    background-color: #dfd; }
  .highlight .gi .x {
    color: #000;
    background-color: #afa; }
  .highlight .go {
    color: #888; }
  .highlight .gp {
    color: #555; }
  .highlight .gs {
    font-weight: bold; }
  .highlight .gu {
    color: #aaa; }
  .highlight .gt {
    color: #a00; }
  .highlight .kc {
    font-weight: bold; }
  .highlight .kd {
    font-weight: bold; }
  .highlight .kp {
    font-weight: bold; }
  .highlight .kr {
    font-weight: bold; }
  .highlight .kt {
    color: #458;
    font-weight: bold; }
  .highlight .m {
    color: #099; }
  .highlight .s {
    color: #d14; }
  .highlight .na {
    color: #008080; }
  .highlight .nb {
    color: #0086B3; }
  .highlight .nc {
    color: #458;
    font-weight: bold; }
  .highlight .no {
    color: #008080; }
  .highlight .ni {
    color: #800080; }
  .highlight .ne {
    color: #900;
    font-weight: bold; }
  .highlight .nf {
    color: #900;
    font-weight: bold; }
  .highlight .nn {
    color: #555; }
  .highlight .nt {
    color: #000080; }
  .highlight .nv {
    color: #008080; }
  .highlight .ow {
    font-weight: bold; }
  .highlight .w {
    color: #bbb; }
  .highlight .mf {
    color: #099; }
  .highlight .mh {
    color: #099; }
  .highlight .mi {
    color: #099; }
  .highlight .mo {
    color: #099; }
  .highlight .sb {
    color: #d14; }
  .highlight .sc {
    color: #d14; }
  .highlight .sd {
    color: #d14; }
  .highlight .s2 {
    color: #d14; }
  .highlight .se {
    color: #d14; }
  .highlight .sh {
    color: #d14; }
  .highlight .si {
    color: #d14; }
  .highlight .sx {
    color: #d14; }
  .highlight .sr {
    color: #009926; }
  .highlight .s1 {
    color: #d14; }
  .highlight .ss {
    color: #990073; }
  .highlight .bp {
    color: #999; }
  .highlight .vc {
    color: #008080; }
  .highlight .vg {
    color: #008080; }
  .highlight .vi {
    color: #008080; }
  .highlight .il {
    color: #099; }
